@charset "utf-8";
/* Mobile for Chip In */
html{height:100%;}
/* Header */
#header{height:auto;}
#headerContainer{width:auto;}
#logo{padding:.5%;}
#logo img{width: 20%;height: auto;}
#social{
	width: 40%;
	height: 100%;
	padding: 1% 2%;
	text-align:left;
	right:3%;
}
#social h3{
	float:left;
	margin:3% 10% 0% 0%;
	width:46%;
	font-size:1.7em;
}
#social .socialIconGroup{
	text-align:center;
	width:20%;
	margin:3% 4% 0% 0%;
	font-size:0px;
}
#social .socialIconGroup img{
	width:100%;
	height:auto;
}

/* Controls */
#controlsContainer{
	width:100%;
	padding:0px;
	margin:0px;
	overflow:hidden;
}
#controlsContainer #searchWithFilters{width: 94%;padding: 3%;height:auto;}
#controlsContainer h2{margin-bottom:10px;font-size:2.5em;}
#controlsContainer #zipcode{
	width: 93%;
	padding: 1% 3%;
	margin: 0px 0px 15px 0px;
}
#controlsContainer .searchFilter{
	width:50%;
	padding: 0%;
	font-size: 1.2em;
}
#controlsContainer .searchFilter label{
	display: block;
	float: left;
	padding:3% 10% 3% 3%;
}
#controlsContainer .searchFilter input[type=checkbox]{
	padding:2.5% 0%;
	margin:4.5% 0% 0% 0%;
	float:left;
}
#controlsContainer .searchFilter input[type=search]{
	display: block;
	float: left;
	margin-top: 4%;
}
#controlsContainer #map{
	clear:both;
	width:100%;
}

/* Content */
#content{width:auto;}
#content #banners{display:none;}
#content #populated{
	width:auto;
	float:none;
	border:none;	
}
#content .listing{
	padding:4% 3%;
}
#content .listing h4{font-size:1.8em;margin-bottom: 1%;}
#content .listing h5{margin-bottom:3%;}
#content .listing .mapInfo{
	margin: 0px;
	position: absolute;
	bottom: 10%;
	right: 3%;
}
#content .listing .mapInfo img{
	margin-bottom: -13%;
	width: 35%;
	height: auto;
}
#content #listingTopData{font-size:1em;}
#content #listingTopData .pagination{clear:both;float:none;}
#content #listingTopData .pagination .pageNumber{
	padding:1% 5%;
}
#content #listingTopData .listingData{martin-top:.8%;}

/* ================== HOMEPAGE ===================== */
/* HEADER */
body.homePage #logo{padding:2.5%;}
body.homePage #logo img{width: 30%;height: auto;}

/* SOCIAL */
body.homePage #social {width:25%;}
body.homePage #social h3{width:100%;}
@media  screen and (min-width:460px){ body.homePage #social h3{font-size:2.1em;}}
@media  screen and (min-width:630px){ body.homePage #social h3{font-size:2.6em;}}
@media  screen and (min-width:690px){ body.homePage #social h3{font-size:3.2em;}}
/* Push the social icons below the title "Share" */
body.homePage #social .socialIconGroup{
	clear:both;
	width:35%;
	margin: 3% 10% 0% 6%;
}
body.homePage #social .socialIconGroup.last{clear:none;}

/* Hide the image bar */
body.homePage #image-bar{display:none;}

/* Scale the height and font-size according to screen size*/
body.homePage #mission-statement{height:auto;}
body.homePage #large-text{width:100%;background-color:#fff;text-align:left;height:auto;}
body.homePage #large-text p{
	padding-left:3%;
	text-align:left;
	font-size:10em;
}
@media  screen and (max-width:690px){
	 body.homePage #large-text p{font-size:7em;}
}
@media  screen and (max-width:505px){
	 body.homePage #large-text p{font-size:5em;}
}
@media  screen and (max-width:350px){
	 body.homePage #large-text p{font-size:4em;}
}
@media  screen and (max-width:300px){
	 body.homePage #large-text p{font-size:3em;}
}

/* Steps */
body.homePage #three-steps-outer-container{
	/*Gradient*/
	background-color:#6FC1D6;
	overflow:hidden;
	height:auto;
	background-image: linear-gradient(bottom, rgb(111,193,214) 49%, rgb(111,193,214) 50%, rgb(160,204,219) 51%);
	background-image: -o-linear-gradient(bottom, rgb(111,193,214) 49%, rgb(111,193,214) 50%, rgb(160,204,219) 51%);
	background-image: -moz-linear-gradient(bottom, rgb(111,193,214) 49%, rgb(111,193,214) 50%, rgb(160,204,219) 51%);
	background-image: -webkit-linear-gradient(bottom, rgb(111,193,214) 49%, rgb(111,193,214) 50%, rgb(160,204,219) 51%);
	background-image: -ms-linear-gradient(bottom, rgb(111,193,214) 49%, rgb(111,193,214) 50%, rgb(160,204,219) 51%);
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.49, rgb(111,193,214)),
		color-stop(0.5, rgb(111,193,214)),
		color-stop(0.51, rgb(160,204,219))
	);
}
body.homePage #three-steps-inner-container{height:auto;overflow:hidden;padding-bottom:35px;}
body.homePage #three-steps{height:auto;}
body.homePage #step-container{height:auto;}
body.homePage #step-container{width:100%;}

/* Different width % because of the varying image sizes for the steps */
body.homePage #step-one{
	width:100%;
	margin:5% 0% -15% 0%;
}
/* Fix a resizing issue with negative margin on the first step @~300px wide */
@media  screen and (max-width:310px){
	body.homePage #step-one{margin:5% 0% -20% 0%;}
}
body.homePage #step-one img{width:62%;height:auto;padding-left:10%;}

body.homePage #step-two{
	width:100%;
	clear:left;
	margin:30px 0px 0px 0px;
	background-image: url(../img/homePage/midArrowMobile.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size:102% 100%;
	padding: 22% 0% 9% 0%;
}
body.homePage #step-two img{width:60%;height:auto;padding-left:10%;}

body.homePage #step-three{width:100%;clear:left;margin:5% 0% 0% 0%;}
@media  screen and (max-width:290px){
	body.homePage #step-one{margin:5% 0% -12% 0%;}
}
body.homePage #step-three img{width:68%;height:auto;padding-left:10%;}

/* Search */
body.homePage #search-container{width:100%;height:auto;}
body.homePage #search-bar{
	clear:both;
	height:80px;
	background-size:100% 100%;
}
body.homePage #start-arrow{display:none;}

body.homePage #searchLanding{width:80%;}
body.homePage #searchLanding.landing input[type="text"]{
	font-size:3em;
	padding:0px;
	height:65px;
	width:99%;
}
body.homePage #searchLanding.landing input[type="submit"]{
	height:67px;
	width:35%;
	font-size:1.5em;
	background-image: linear-gradient(bottom, rgb(243,133,43) 49%, rgb(243,133,43) 50%, rgb(243,133,43) 51%);
	background-image: -o-linear-gradient(bottom, rgb(243,133,43) 49%, rgb(243,133,43) 50%, rgb(243,133,43) 51%);
	background-image: -moz-linear-gradient(bottom, rgb(243,133,43) 49%, rgb(243,133,43) 50%, rgb(243,133,43) 51%);
	background-image: -webkit-linear-gradient(bottom, rgb(243,133,43) 49%, rgb(243,133,43) 50%, rgb(243,133,43) 51%);
	background-image: -ms-linear-gradient(bottom, rgb(243,133,43) 49%, rgb(243,133,43) 50%, rgb(243,133,43) 51%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.49, rgb(243,133,43)),
		color-stop(0.5, rgb(243,133,43)),
		color-stop(0.51, rgb(243,133,43))
	);
}
@media  screen and (max-width:500px){
	body.homePage #searchLanding.landing input[type="text"]{height:45px;font-size:2em;}
	body.homePage #searchLanding.landing input[type="submit"]{height:47px;width:25%;font-size:1.2em;}
}
@media  screen and (max-width:370px){
	body.homePage #searchLanding.landing input[type="text"]{height:45px;font-size:1.3em;}
	body.homePage #searchLanding.landing input[type="submit"]{height:47px;width:25%;font-size:1em;}
}